Support » Plugin: Latest Tweets Widget » Error when authenticating

  • dannanelli

    (@dannanelli)


    Howdy, I tried to setup using the Twitter OAuth codes your told us to use and I get this error: Error: <?xml version=”1.0″ encoding=”UTF-8″?> <hash> <error>Desktop applications only support the oauth_callback value ‘oob'</error> <request>/oauth/request_token</request> </hash>
    Can you assist please?

    https://wordpress.org/plugins/latest-tweets-widget/

  • The topic ‘Error when authenticating’ is closed to new replies.